.sectors {
    margin: 0 0 5.21vw;
    position: relative;
    text-align: center;
    width: 100%;
}

.sectors__sheme {
    max-width: 58.54vw;
}

.sectors__choice-block {
    padding: 0.83vw;
    box-sizing: border-box;
    max-width: 13.96vw;
    background-color: #1B232C;
    position: absolute;
    text-align: left;
    display: none;
}

.sectors__choice-block_opened {
    display: block;
}

.sectors__img-mobile {
    display: none;
}

.sectors__eye-mobile {
    display: none;
}

.sectors__choice {
    position: relative;
    box-sizing: border-box;
}

.sectors__close {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.sectors__close:hover path {
    stroke: #CC122D;
}

.sectors__title {
    padding-right: 20px;
    box-sizing: border-box;
    font-family: FCSM-Bold, sans-serif;
    font-weight: 700;
    font-size: 0.83vw;
    line-height: 1.38;
    letter-spacing: -0.01vw;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0 0 0.21vw;
}

.sectors__free-seats {
    font-family: Roboto-Regular, sans-serif;
    font-weight: 400;
    font-size: 0.73vw;
    line-height: 1.29;
    letter-spacing: 0.01vw;
    color: #A5ACB8;
    margin: 0 0 0.83vw;
}

.sectors__img-container {
    position: relative;
}

.sectors__img {
    width: 100%;
    margin-bottom: 0.83vw;
    cursor: pointer;
}

.sectors__eye {
    position: absolute;
    bottom: 1.3vw;
    left: 50%;
    transform: translate(-50%);
    cursor: pointer;
}

.sectors__dop-info {
    margin-bottom: 0.83vw;
    display: flex;
    align-items: start;
}

.sectors__dop-info-img {
    margin-right: 0.42vw;
    width: 1.25vw;/*24px*/
    height: 1.25vw;/*24px*/
}

.sectors__dop-info-text {
    font-family: Roboto-Regular, sans-serif;
    font-weight: 400;
    font-size: 0.73vw;
    line-height: 1.29;
    letter-spacing: 0.1px;
    color: #A5ACB8;
    margin: 0;
}

.sectors__categories {
    list-style: none;
    padding: 0;
    margin: 0 0 0.83vw;
}

.sectors__category {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.21vw;
}

.sectors__category:last-child {
    margin-bottom: 0;
}

.sectors__category-text {
    font-family: Roboto-Regular, sans-serif;
    font-weight: 400;
    font-size: 0.73vw;
    line-height: 1.29;
    letter-spacing: 0.01vw;
    color: #A5ACB8;
    margin-right: 0.26vw;
}

.sectors__category-number {
    font-family: FCSM-Bold, sans-serif;
    font-weight: 700;
    font-size: 0.83vw;
    line-height: 1.38;
    text-align: right;
    letter-spacing: -0.01vw;
    text-transform: uppercase;
    color: #FFFFFF;
}

.sectors__button {
    padding: 0.52vw;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-transform: uppercase;
    font-family: FCSM-DemiBold, sans-serif;
    font-weight: 600;
    font-size: 0.73vw;
    line-height: 1.29;
    letter-spacing: 0.01vw;
    background-color: #CC122D;
    text-decoration: none;
}

.sectors__button:hover {
    background-color: #A1141B;
    color: #fff;
}

.sectors__standing-zones {
    width: 100%;
    margin-bottom: 50px;
    margin-top: -90px;
}

.sectors__standing-label {
    font-family: "FCSM Text", sans-serif;
    font-size: 2.083vw;
    line-height: 2.604vw;
    font-weight: 700;
    margin-top: 2.083vw;
}

.sectors__standing-row {
    display: grid;
    grid-template-columns: 18.85vw 1fr 1.5fr 9.38vw;
    grid-gap: 0 2.08vw;
    padding: 2.08vw 0 0.52vw;
    border-bottom: 1px solid #5C6168;
}

.sectors__standing-row > div {
    display: flex;
}

.sectors__standing-row > div:first-child {
    flex-direction: column;
    justify-content: flex-start;
}

.sectors__standing-row > div:last-child {
    justify-content: flex-end;
}

.sectors__standing-zone {
    font-size: 1.250vw;
    line-height: 1.771vw;
    font-weight: 500;
}

.sectors__button-minus, .sectors__button-plus {
    display: flex;
    width: 1.875vw;
    height: 1.875vw;
    justify-content: center;
    align-items: center;
    border: none;
    background-color: #C8122D;
    cursor: pointer;
}

.sectors__button-minus svg, .sectors__button-plus svg {
    color: #fff;
}

.sectors__button-minus.inactive, .sectors__button-plus.inactive {
    border: 1px solid #A5ACB8;
    background-color: initial;
    cursor: not-allowed;
}

.sectors__button-minus.inactive svg, .sectors__button-plus.inactive svg {
    color: #A5ACB8;
}

.sectors__standing-controls {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-basis: 6.66vw;
}

.sectors__row-count {
    font-size: 1.250vw;
    line-height: 1.771vw;
    font-weight: 500;
    text-align: center;
}

.sectors__standing-total {
    color: #CC122D;
    font-size: 1.250vw;
    line-height: 1.667vw;
    font-weight: 700;
}


/* Mobile
----------------------------------------------*/

@media screen and (max-width: 1199px) {
    .sectors {
        margin-bottom: 0;
        max-width: 100% !important;
        width: 100%;
    }

    .sectors__arena-container {
        margin-bottom: 5.21vw;
    }

    .sectors__choice-block {
        position: fixed;
        top: auto;
        right: 0;
        left: 0;
        bottom: 0;
        max-width: 100%;
        padding: 3.13vw 5.21vw;
    }

    .sectors__choice-block_opened {
        display: flex;
    }

    .sectors__img-mobile {
        display: block;
        max-width: 42.58vw;
        margin-right: 3.13vw;
    }

    .sectors__eye-mobile {
        display: block;
        top: 18vw;
        position: absolute;
        left: 45%;
        transform: translate(-50%);
    }
    
    .sectors__dop-info {
        margin-bottom: 2.08vw;
    }

    .sectors__dop-info-img {
        margin-right: 1.04vw;
        width: 3.13vw;/*24px*/
        height: 3.13vw;/*24px*/
    }

    .sectors__dop-info-text {
        font-size: 1.82vw;
    }

    .sectors__choice {
        width: 100%;
    }

    .sectors__img {
        display: none;
    }
    
    .sectors__eye {
        display: none;
    }

    .sectors__close {
        top: 0;
        right: 0;
    }

    .sectors__title {
        font-size: 2.08vw;
        line-height: 1.38;
        margin-bottom: 0.52vw;
    }

    .sectors__free-seats {
        font-size: 1.82vw;
        line-height: 1.29;
        margin-bottom: 2.08vw;
    }

    .sectors__categories {
        margin-bottom: 2.08vw;
    }

    .sectors__category {
        margin-bottom: 0.52vw;
    }

    .sectors__category-text {
        font-size: 1.82vw;
        line-height: 1.29;
    }

    .sectors__category-number {
        font-size: 2.08vw;
        line-height: 1.38;
    }

    .sectors__button {
        padding: 1.30vw;
        font-size: 1.82vw;
        line-height: 1.29;
        max-width: 30.73vw;
    }
    .sectors__standing-label {
        font-size: 3.704vw;
        line-height: 4.630vw;
    }
    .sectors__standing-row {
        grid-template-columns: 20.00vw 1fr 1.5fr 13.38vw;
        padding: 6.08vw 0 2.52vw;
    }
    .sectors__standing-zone {
        font-size: 2.222vw;
        line-height: 3.148vw;
    }
    .sectors__standing-controls {
        flex-basis: 11.852vw;
    }
    .sectors__button-minus, .sectors__button-plus {
        width: 3.333vw;
        height: 3.333vw;
    }
    .sectors__row-count {
        font-size: 2.222vw;
        line-height: 3.148vw;
    }
    .sectors__standing-total {
        font-size: 2.222vw;
        line-height: 3.148vw;
    }
}

@media screen and (max-width: 767px) {
    .sectors__arena-container {
        margin-bottom: 5.33vw;
    }

    .sectors__choice-block {
        padding: 4.27vw 6.40vw;
        position: relative;
    }

    .sectors__choice-block_opened {
        display: block;
    }

    .sectors__img-mobile {
        display: none;
    }

    sectors__eye-mobile {
        display: none;
    }
    
    .sectors__img {
        display: block;
        margin-bottom: 4.27vw;
    }

    .sectors__dop-info {
        margin-bottom: 4.27vw;
    }

    .sectors__dop-info-img {
        margin-right: 2.13vw;
        width: 6.40vw;/*24px*/
        height: 6.40vw;/*24px*/
    }

    .sectors__dop-info-text {
        font-size: 3.73vw;
    }

    .sectors__close {
        top: 0;
        right: 0;
    }

    .sectors__title {
        font-size: 4.27vw;
        margin-bottom: 1.07vw;
    }

    .sectors__free-seats {
        font-size: 3.73vw;
        margin-bottom: 4.27vw;
    }

    .sectors__categories {
        margin-bottom: 4.27vw;
    }

    .sectors__category {
        margin-bottom: 1.07vw;
    }

    .sectors__category-text {
        font-size: 3.73vw;
    }

    .sectors__category-number {
        font-size: 4.27vw;
    }

    .sectors__button {
        padding: 2.67vw;
        font-size: 3.73vw;
        max-width: 100%;
    }
    .sectors__standing-label {
        font-size: 8vw;
        line-height: 10.667vw;
    }
    .sectors__standing-zones {
        margin-top: auto;
    }
    .sectors__standing-row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        row-gap: 3vw;
        column-gap: 0;
    }
    .sectors__standing-row dev:nth-child(1) {
        grid-area: 1 / 1 / 2 / 2;
    }
    .sectors__standing-row dev:nth-child(2) {
        grid-area: 1 / 2 / 2 / 3;
    }
    .sectors__standing-row dev:nth-child(3) {
        grid-area: 2 / 1 / 3 / 2;
    }
    .sectors__standing-row dev:nth-child(4) {
        grid-area: 2 / 2 / 3 / 3;
    } 
    .sectors__standing-zone {
        font-size: 6.400vw;
        line-height: 9.067vw;
    }
    .sectors__standing-controls {
        flex-basis: 34.133vw;
    }
    .sectors__button-minus, .sectors__button-plus {
        width: 9.600vw;
        height: 9.600vw;
    }
    .sectors__row-count {
        font-size: 6.400vw;
        line-height: 9.067vw;
    }
    .sectors__standing-total {
        font-size: 6.400vw;
        line-height: 9.067vw;
    }
}